[0x041e]
1100=เกิดความผิดพลาดในการเริ่มต้นการติดตั้ง
1101=%s
1102=%1 Setup กำลังจัดเตรียม %2 ซึ่งจะช่วยนำทางให้ท่านไปตลอด ในกระบวนการจัดเตรียมของโปรแกรม กรุณารอสักครู่
1103=กำลังตรวจสอบรุ่นของระบบปฏิบัติการ
1104=กำลังตรวจสอบรุ่นของตัวติดตั้ง Windows(R)
1105=กำลังกำหนดค่าของตัวติดตั้ง Windows
1106=กำลังกำหนดค่า %s
1107=การติดตั้งกำหนดค่าของตัวติดตั้ง Windows บนระบบของท่านเสร็จเรียบร้อยแล้ว ต้องเริ่มต้นระบบใหม่อีกครั้งเพื่อให้การติดตั้งสามารถดำเนินการต่อ กรุณาคลิก เริ่มต้นใหม่ เพื่อเริ่มต้นระบบใหม่
1108=%s
1125=เลือกภาษาที่ต้องการติดตั้ง
1126=เลือกภาษาที่ต้องการใช้ในการติดตั้งนี้จากตัวเลือกด้านล่าง
1127=ตัวติดตั้งจะต้องเริ่มระบบปฏิบัติการของท่านใหม่เพื่อทำให้การกำหนดคอนฟิกเกอเรชั่นของบริการตัวติดตั้งของ Windows เสร็จสมบูรณ์ คลิก ใช่ เพื่อเริ่มระบบใหม่เดี๋ยวนี้ หรือ ไม่ใช่ ถ้าหากท่านต้องการเริ่มระบบใหม่ในภายหลัง
1128=การติดตั้งนี้จะทำการอัพเกรด '%s' ท่านต้องการดำเนินการต่อหรือไม่?
1129=เวอร์ชั่นที่ใหม่กว่าของ '%s' ได้ถูกติดตั้งไว้แล้วในเครื่องนี้ การติดตั้งไม่สามารถดำเนินการต่อ 
1130=ตกลง
1131=ยกเลิก
1132=รหัสผ่าน:
1133=ติดตั้ง
1134=&ถัดไป >
1150=ตัวติดตั้งตรวจพบว่า Windows เป็นรุ่นที่ไม่สามารถทำงานร่วมกันได้ กรุณาคลิก ตกลง และเรียกใช้ setup บน Windows 95, Windows NT 4.0 SP6, หรือรุ่นหลังจากนั้น
1151=เกิดความผิดพลาดในการเขียนข้อมูลลงในบริเวณเก็บข้อมูลชั่วคราว
1152=เกิดความผิดพลาดในการกระจาย %s ลงในบริเวณที่เก็บข้อมูลชั่วคราว
1153=เกิดความผิดพลาดในการอ่านไฟล์เริ่มต้นการติดตั้ง
1154=ไม่พบตัวติดตั้งใน %s
1155=ไม่พบไฟล์ %s 
1156=เกิดความผิดพลาดภายในของตัวติดตั้ง Windows
1158=เกิดความผิดพลาดในการจัดการสายอักขระ ให้ตรวจสอบว่าสายอักขระทั้งหมดใน Setup.ini นั้นถูกต้อง
1200=เริ่มต้นใหม่
1201=โปรแกรมติดตั้งต้องใช้พื้นที่ว่าง %lu KB ใน %s. กรุณาเตรียมพื้นที่ว่างให้พอเพียง และลองอีกครั้ง
1202=ท่านไม่มีสิทธิในการใช้งานระบบเพียงพอที่จะติดตั้งการใช้งานในแบบเพื่อผู้ใช้ทั้งหมดในเครื่องคอมพิวเตอร์นี้ ให้ลงทะเบียนเข้าใช้ระบบในชื่อของผู้ควบคุมระบบ และลองติดตั้งอีกครั้ง
1203=พารามิเตอร์ของบรรทัดคำสั่ง
1204=/L language ID
1205=/S ซ่อนกรอบโต้ตอบการเริ่มต้นระบบ  สำหรับการใช้โหมดเงียบ: /S /v/qn
1206=พารามิเตอร์ /V ให้กับ MsiExec.exe
1207= ได้ค้นพบ Windows(R) Installer %s ซึ่งเป็น Windows(R) Installer  รุ่นที่เก่ากว่ารุ่นนี้  คลิก ตกลง (OK) เพื่อทำต่อไป
1208=ANSI code page สำหรับ %s  ไม่ได้รับติดตั้งบนระบบ ดังนั้นตัวติดตั้งไม่สามารถเรียกใช้ภาษาที่เลือกได้ เรียกใช้ตัวติดตั้ง และเลือกภาษาอื่น
1210=การติดตั้งนี้ต้องใช้ตัวติดตั้งวินโดวส์รุ่น %s หรือที่สูงกว่าเพื่อติดตั้ง Microsoft .NET Framework รุ่น 2.0  โปรดติดตั้งตัวติดตั้งวินโดวส์รุ่น %s หรือที่สูงกว่าและลองอีกครั้ง
1603=เกิดความผิดพลาดในการติดตั้งตัวติดตั้ง"  ไฟล์ที่ต้องถูกแทนที่อาจจะใช้งานอยู่  ปิดโปรแกรมประยุกต์ทั้งหมด และลองอีกครั้ง
1604=โปรแกรมติดตั้งนี้ไม่ได้บรรจุ Windows Installer engine (%s) ซึ่งต้องใช้ในการทำงานติดตั้งบนระบบปฏิบัติการนี้
1607=ไม่สามารถติดตั้ง %s Scripting Runtime
1608=ไม่สามารถสร้างส่วนประกอบ InstallDriver, รหัสส่งคืน: %d
1609=กรุณาระบุตำแหน่งที่ต้องการบันทึกแพจเกจของการติดตั้ง
1611=ไม่สามารถกระจายไฟล์ %s
1612=กำลังกระจายไฟล์:
1613=กำลังดาวน์โหลดไฟล์ %s
1614=ความผิดพลาดเกิดขึ้นในระหว่างดาวน์โหลดไฟล์ %s  คุณต้องการทำอะไร
1615=ชม.
1616=นาที
1617=วินาที
1618=เมกกะไบต์
1619=กิโลไบต์
1620=/วินาที
1621=ล้มเหลวในการตรวจสอบสัญลักษณ์ของไฟล์ %s
1622=เวลาที่เหลือโดยประมาณ:
1623=%1 %4 จาก %2 %4 ได้ถูกดาวน์โหลดที่ %3 %4/วินาที
1624=กำลังเตรียมติดตั้ง...
1625=แสดง วิธีใช้ ของการติดตั้งนี้
1626=วิธีใช้
1627=ไม่สามารถบันทึกไฟล์ %s
1628=ล้มเหลวในการติดตั้งโดยใช้สคริปต์
1629=บรรทัดคำสั่งไม่ถูกต้อง
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=เกิดความผิดพลาดในการเริ่มต้นการติดตั้ง, ล้มเหลวในการเลียนแบบกระบวนการ
1635=มีไฟล์ %s อยู่แล้ว  ท่านต้องการแทนที่ไฟล์เดิมหรือไม่?
1642=ไม่สามารถตรวจสอบสัญลักษณ์ได้  ท่านต้องใช้โปรแกรม Internet Explorer 3.02 หรือรุ่นที่สูงกว่า ที่ผ่านการปรับปรุง Authenticode แล้ว
1643=ตัวติดตั้งต้องใช้ WinInet.dll รุ่นใหม่กว่านี้  ท่านต้องติดตั้ง Internet Explorer 3.02 หรือรุ่นใหม่กว่านั้น
1644=ท่านไม่มีสิทธิในการใช้งานระบบเพียงพอที่จะติดตั้งการใช้งานในแบบเพื่อผู้ใช้ทั้งหมดในเครื่องคอมพิวเตอร์นี้ ให้ลงทะเบียนเข้าใช้ระบบในชื่อของผู้ควบคุมระบบ และลองติดตั้งอีกครั้ง
1645=เกิดความผิดพลาดในการติดตั้ง Microsoft(R) .NET Framework  รหัสส่งกลับคืน: %d
1646=%s สามารถเลือกใช้ Microsoft (R) .NET %s Framework ได้ ท่านต้องการติดตั้งในตอนนี้หรือไม่?
1648=ตัวติดตั้งตรวจพบว่า Windows เป็นรุ่นที่ไม่สามารถทำงานร่วมกันได้ กรุณาคลิก ตกลง และเรียกใช้ setup บน Windows 95, Windows NT 4.0 SP3, หรือรุ่นหลังจากนั้น
1649=%s จะสามารถใช้ Visual J# Redistributable Package เพิ่มเติมได้ ท่านต้องการติดตั้งในขณะนี้หรือไม่ ? 
1650= (จะติดตั้ง .NET Framework ด้วย)
1651=ตัวติดตั้งตรวจพบว่า Windows เป็นรุ่นที่ไม่สามารถทำงานร่วมกันได้กรุณาคลิก ตกลง และตรวจสอบว่าระบบที่ต้องการใช้งานได้เรียกใช้ Windows 2000 Service Pack 3 (หรือรุ่นที่ใหม่กว่า) แล้วจึงเรียกใช้โปรแกรมการติดตั้งอีกครั้ง
1652=%s กำหนดให้ต้องมีรายการต่อไปนี้ติดตั้งอยู่ในคอมพิวเตอร์ของคุณ ให้คลิก ติดตั้ง เพื่อเริ่มต้นการติดตั้งสิ่งที่กำหนดเหล่านี้
1653=กำลังติดตั้ง %s
1654=ท่านต้องการยกเลิกการติดตั้งหลังจากที่ติดตั้ง %s เสร็จสมบูรณ์หรือไม่?
1655=ไม่พบไฟล์ที่ใช้ในการติดตั้ง %sการติดตั้งจะหยุดลงอาการนี้อาจเกิดจากการดาวน์โหลดล้มเหลวหรือการดาวน์โหลดถูกยกเลิก
1656=การติดตั้ง %s ล้มเหลวท่านต้องการดำเนินการติดตั้งต่อไปหรือไม่?
1657=เสร็จสมบูรณ์แล้ว
1658=กำลังติดตั้ง
1659=กำลังอยู่ระหว่างการรอ
1660=ติดตั้งแล้ว
1661=สถานะ
1662=ความต้องการ
1663=ล้มเหลว
1664=กำลังกระจาย
1665=กำลังดาวน์โหลด
1666=ข้าม
1667=การติดตั้ง %s ล้มเหลว ตัวติดตั้งจะออกจากการทำงานเดี๋ยวนี้
1668=การติดตั้ง %s จะต้องเริ่มระบบปฏิบัติการใหม่  คลิก ใช่ เพื่อเริ่มระบบใหม่เดี๋ยวนี้ หรือ ไม่ใช่ ถ้าหากท่านต้องการเริ่มระบบใหม่ในภายหลัง
1669=%1 สามารถเลือกเพื่อให้ใช้ %2 ท่านต้องการติดตั้งในขณะนี้ ?
1670=ไม่สามารถโหลดโมดูล %s, รหัสแสดงข้อผิดพลาด: %d 
1671=กำลังดาวน์โหลดแฟ้ม %2 จาก %3: %1
1700=เกิดความผิดพลาดในการเริ่มต้น InstallScript engine
1701=ไม่สามารถกระจายไฟล์สนับสนุนการทำงานของ InstallScript ไปยังพื้นที่ชั่วคราว
1702=การติดตั้งนี้ทำให้คุณสามารถติดตั้งอินสแตนซ์จำนวนมากของผลิตภัณฑ์ เลือกอินสแตนซ์ที่คุณต้องการติดตั้ง จากนั้นคลิก ถัดไป เพื่อทำต่อ:
1703=&ติดตั้งอินสแตนซ์ใหม่
1704=&รักษาหรืออัปเกรดอินสแตนซ์ที่มีอยู่
1705=ดีฟอลต์
1706=ID อินสแตนซ์
1707=ชื่อผลิตภัณฑ์
1708=ตำแหน่ง
1710=การติดตั้งนี้ทำให้คุณสามารถซ่อมแซมอินสแตนซ์จำนวนมากของผลิตภัณฑ์ ให้เลือกตัวเลือกด้านล่างนี้หนึ่งตัวเลือกเพื่อระบุวิธีที่คุณต้องการนำแพตช์นี้ไปใช้ จากนั้นคลิก ถัดไป เพื่อทำต่อ
1711=ซ่อมแซมอิ&นสแตนซ์ทั้งหมดที่มีอยู่
1712=&ซ่อมแซมอินสแตนซ์ที่มีอยู่
1713=การติดตั้งกำหนดว่าต้องมี Windows Installer เวอร์ชัน 4.5 หรือที่ใหม่กว่า การติดตั้งจะออกจากการทำงานในขณะนี้
1714=การขยายข้อมูลจากไฟล์
1804=เลือกภาษาที่ต้องการติดตั้ง
1812=เลือกภาษาที่ต้องการใช้ในการติดตั้งนี้จากตัวเลือกด้านล่าง
1813=&ตกลง
1815=InstallShield Wizard
1822=ยกเลิก
1834=&ถัดไป >
1835=< &ย้อนหลัง
1837=ท่านต้องการติดตั้ง %s ?
1838=ตรวจสอบความถูกต้อง
1839=หลักฐานของผู้ผลิตซอฟท์แวร์นี้ได้รับการตรวจสอบโดย %s
1840=ข้อควรระวัง: %sยืนยันว่าซอฟท์แวร์นี้ปลอดภัยท่านควรดำเนินการต่อถ้าหากท่านเชื่อถือว่า %s สามารถใช้สิทธิ์นี้
1841=เ&ชื่อถือซอฟท์แวร์ที่ผลิตโดย  %s เสมอ
1842=ซอฟท์แวร์นี้ไม่ได้รับการเปลี่ยนแปลงตั้งแต่จัดจำหน่ายโดย %s หากต้องการติดตั้ง %s  ให้คลิก ถัดไป
1854=InstallShield
1865=กำลังเตรียมการติดตั้ง
1866=กรุณารอสักครู่ในระหว่างที่ตัวช่วยติดตั้ง InstallShield กำลังเตรียมการติดตั้ง
1872=สิ้นสุด
1873=อัตราการถ่ายโอน: 
1874=เวลาที่เหลือโดยประมาณ:
1880=/s
1887=%s - InstallShield Wizard
1888=ออกจากการติดตั้ง
1889=ท่านแน่ใจว่าต้องการยกเลิกการติดตั้งใช่หรือไม่?
1901=&ติดตั้งสำเนาใหม่ของโปรแกรมนี้
1903=ตรวจพบผลิตภัณฑ์เพื่อคัดเลือกในขั้นแรก
1904=เลือกผลิตภัณฑ์ที่ต้องการปรับปรุง
1905=ตัวติดตั้งตรวจพบผลิตภัณฑ์ที่เข้าข่ายสำหรับการปรับปรุงต่อไปนี้บนคอมพิวเตอร์ของท่าน
1906=&ปรับปรุงผลิตภัณฑ์ที่เลือกด้านล่าง
1907=การติดตั้งตรวจพบว่ามีอินสแตนซ์ของโปรแกรมนี้อย่างน้อยหนึ่งรายการติดตั้งอยู่แล้วในระบบของคุณ คุณสามารถเก็บรักษาหรืออัพเดตอินสแตนซ์ที่มีอยู่ หรือติดตั้งอินสแตนซ์ใหม่ได้
1908=เลือกอินสแตนซ์ของโปรแกรมที่คุณต้องการเก็บรักษาหรืออัพเดตด้านล่างนี้:
1909=ชื่อที่แสดง
1910=ตำแหน่งการติดตั้ง
2001=%s โปรแกรมติดตั้งกำลังเตรียม ตัวช่วยติดตั้ง InstallShield ซึ่งจะแนะนำขั้นตอนการติดตั้งให้กับท่านกรุณารอสักครู่
2002=รหัสความผิดพลาด:
2003=ข้อมูลผิดพลาด:
2004=ความผิดพลาด (%s) เกิดขึ้นในระหว่างเรียกใช้โปรแกรมติดตั้ง
2005=โปรดตรวจสอบให้แน่ใจว่าท่านได้ทำการติดตั้งครั้งก่อนหน้านี้เสร็จสมบูรณ์แล้วและปิดโปรแกรมประยุกต์อื่นๆ เรียบร้อยแล้ว หากความผิดพลาดยังคงมีอยู่ โปรดติดต่อตัวแทนจำหน่ายของท่าน: %s.
2006=&รายละเอียด
2007=&รายงาน
2008=พื้นที่ว่างสำหรับเริ่มต้นโปรแกรมติดตั้งไม่เพียงพอก่อนเรียกใช้โปรแกรมติดตั้ง โปรดจัดเตรียมพื้นที่ว่างบนไดร์ฟ %s ของท่านอย่างน้อย  %ld กิโลไบต์
2009=ผู้ใช้ซึ่งมีสิทธิในระดับของผู้ควบคุมระบบเป็นผู้ติดตั้งโปรแกรมประยุกต์นี้ท่านจะต้องมีสิทธิในระดับเดียวกันเพื่อจะแก้ไข หรือลบโปรแกรมนี้ออก
2010=ขณะนี้โปรแกรมติดตั้งกำลังทำงานอยู่ ให้รอจนโปรแกรมดังกล่าวทำงานเสร็จ หรือยกเลิกการทำงาน ก่อนเรียกโปรแกรมติดตั้งนี้อีกครั้ง 
2143=คำเตือนเรื่องความปลอดภัย
2144=ท่านต้องการใช้การติดตั้งนี้ต่อไปหรือไม่?
2146=ที่มาและความถูกต้องของโปรแกรมประยุกต์นี้ไม่สามารถตรวจสอบได้ %s   ท่านควรดำเนินการต่อเฉพาะในกรณีที่ท่านสามารถระบุผู้จัดจำหน่ายจากคนที่ท่านเชื่อถือ และแน่ใจว่าโปรแกรมประยุกต์นี้ไม่ได้รับการเปลี่ยนแปลงนับแต่การออกจำหน่าย
2147=ข้าพเจ้า ไ&ม่ เชื่อถือการติดตั้งนี้
2148=ข้าพเจ้าเ&ข้าใจความเสี่ยงในเรื่องความปลอดภัย และต้องการดำเนินการต่อ
2151=ที่มาและความถูกต้องของโปรแกรมประยุกต์นี้ไม่สามารถตรวจสอบได้เนื่องจากไม่ได้ลงชื่อโดยผู้จัดจำหน่าย   ท่านควรดำเนินการต่อเฉพาะในกรณีที่ท่านสามารถระบุผู้จัดจำหน่ายจากคนที่ท่านเชื่อถือ และแน่ใจว่าโปรแกรมประยุกต์นี้ไม่ได้รับการเปลี่ยนแปลงนับแต่การออกจำหน่าย
2152=ไม่สามารถตรวจสอบที่มา และความเชื่อถือได้ของโปรแกรมนี้ ใบรับรองที่ใช้ในการลงลายมือชื่อซอฟท์แวร์ได้หมดอายุ หรือไม่ถูกต้อง หรือไม่สามารถเชื่อถือได้   ท่านควรดำเนินการต่อเฉพาะในกรณีที่ท่านสามารถระบุผู้เผยแพร่ในฐานะบุคคลที่ท่านเชื่อถือ และโปรแกรมนี้ไม่ได้ถูกเปลี่ยนแปลงมานับตั้งแต่ออกเผยแพร่
2153=ซอฟท์แวร์นี้เสียหาย หรือถูกเปลี่ยนแปลงนับแต่วันออกจัดจำหน่าย  ท่านไม่ควรดำเนินการติดตั้งนี้ต่อ
2154=การติดตั้งนี้ทำโดยใช้เบต้าเวอร์ชันของ %s
2155=การติดตั้งนี้ทำโดยใช้เวอร์ชันสำหรับประเมินผลของ %s
2156=โปรดใส่รหัสผ่าน
2157=การติดตั้งนี้สร้างจากรุ่นทดลองใช้ของ %s ซึ่งไม่รองรับการแยกไฟล์ MSI ภายใน InstallShield รุ่นเต็มจะรองรับการทำงานนี้  สำหรับข้อมูลเพิ่มเติม โปรดดู InstallShield KB บทความ Q200900
2158=การติดตั้งนี้สร้างจากรุ่นทดลองใช้ของ %s การติดตั้งรุ่นทดลองใช้จะสามารถใช้งานได้เพียง %s วันหลังจากติดตั้ง โปรดทำการติดตั้งใหม่เพื่อเรียกใช้งานอีกครั้ง การติดตั้งนี้จะจบการทำงาน
2159=คุณสามารถใช้การติดตั้งนี้ได้จนถึง %s การติดตั้งนี้จะจบการทำงาน

[Languages]
0x0401=อาระบิก
0x0402=บัลแกเรียน
0x0403=ภาษากาตาลัน
0x0404=ภาษาจีน (แบบดั้งเดิม)
0x0405=ภาษาเชค
0x0406=ภาษาเดนมาร์ก
0x0407=ภาษาเยอรมัน
0x0408=ภาษากรีก
0x0409=ภาษาอังกฤษ
0x040a=ภาษาสเปน
0x040b=ภาษาฟินแลนด์
0x040c=ภาษาฝรั่งเศส (มาตรฐาน)
0x040d=ฮิบรู
0x040e=ภาษาฮังการี
0x0410=ภาษาอิตาเลียน
0x0411=ภาษาญี่ปุ่น
0x0412=ภาษาเกาหลี
0x0413=ภาษาดัทช์
0x0414=ภาษานอร์เวย์
0x0415=ภาษาโปแลนด์
0x0416=ภาษาโปรตุเกส (ภาษาบราซิล)
0x0418=โรมาเนียน
0x0419=ภาษารัสเซีย
0x041a=ภาษาโครเอเชีย
0x041b=ภาษาสโลวาค
0x041d=ภาษาสวีเดน
0x041e=ภาษาไทย
0x041f=ภาษาตุรกี
0x0421=ภาษาอินโดนีเซีย
0x0424=ภาษาสโลเวเนีย
0x042d=ภาษาบาค
0x0804=ภาษาจีน (แบบง่าย)
0x0816=ภาษาโปรตุเกส (มาตรฐาน)
0x0c0c=ภาษาฝรั่งเศส (ภาษาแคนาดา)
0x0c1a=เซอร์เบียน (ไซริลลิค)
